%define module_name Compress-Zlib

Name:		perl-%module_name
Version:	1.19
Release:	alt1

Summary:	Perl interface to the zlib library
Group:		Development/Perl
License:	GPL or Artistic

URL:		http://www.cpan.org/modules/by-module/Compress/
Source:		%module_name-%version.tar.bz2

# Automatically added by buildreq on Wed Dec 18 2002 (manually corrected)
BuildRequires:	perl-devel, zlib-devel >= 1.0.2

%description
This module provides a Perl interface to part of the info-zip zlib
compression library.  For more details see the pod documentation
embedded in the file Zlib.pm.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
%perl_fix_local examples/*
%__rm -f examples/*.bak

%files
%doc README
%perl_vendor_archlib/Compress
%perl_vendor_autolib/Compress
%perl_vendor_man3dir/*
%doc ANNOUNCE Changes README examples

%changelog
* Wed Dec 18 2002 Alexey Tourbin <at@altlinux.ru> 1.19-alt1
- 1.19
- more %%doc files

* Thu Oct 31 2002 Alexey Tourbin <at@altlinux.ru> 1.18-alt1
- 1.18
- rebuilt for perl-5.8 with new rpm macros

* Sun Jun 09 2002 Mikhail Zabaluev <mhz@altlinux.ru> 1.16-alt1
- Initial release
